.creativetype a:link {text-decoration: none} 
.creativetype a:visited {text-decoration: none}
.creativetype a:active {text-decoration: none}

.creativetype a:visited { color: #5F870E; } 
.creativetype a:link    { color: #5F870E; } 
.creativetype a:hover   { color: #49680C; } 

.banner a:visited { color: #222222; } 
.banner a:link    { color: #222222; } 
.banner a:hover   { color: #000000; } 

H3 a:link {font-weight: bold} 
H3 a:active {font-weight: bold}
H3 a:visited {font-weight: bold}

P a:visited { color: #518802; } 
P a:link    { color: #095AA6; } 
P a:hover   { color: #a82f84; } 

H1 a:visited { color: #518802; } 
H1 a:link    { color: #095AA6; } 
H1 a:hover   { color: #a82f84; } 

H2 a:visited { color: #518802; } 
H2 a:link    { color: #095AA6; } 
H2 a:hover   { color: #a82f84; } 

H3 a:visited { color: #518802; } 
H3 a:link    { color: #FFFFFF; } 
H3 a:hover   { color: #a82f84; } 


body {
	background-image: url(images/background.gif); background-repeat: repeat-x;
	margin: 0px; 
	padding-top: 10px;
	text-align: center;
}

.signup {
	background-image: url(images/signup_background.jpg); background-repeat: no-repeat;
}

.quotebkg {
	background-image: url(images/quote_center.gif);
}

.quotebkgtxt {
	background-image: url(images/quote_center.gif);

	text-align: left;
	color: #FFFFFF;
	padding: 0px 40px 0px 60px;
}

.salesbkg {
	background-image: url(images/sales_quote_center.gif);
}

.salesbkgtxt {
	background-image: url(images/sales_quote_center.gif);
	text-align: left;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #FFFFFF;
	padding: 10px 40px 10px 30px;
}

.black {
		color: #000000;
		
}


.pinkbkg {
	background-image: url(images/pink_center.gif);
}

.pinkbkgtxt {
	background-image: url(images/pink_center.gif);
	text-align: left;  
	font-family:  "arial rounded mt bold", ArialRoundedMTBold, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #095AA6;
	padding: 10px 40px 10px 30px;
}

.quotebkgsmall {
	background-image: url(images/quote_center.gif);
}

.quotebkgsmalltxt {
	background-image: url(images/quote_center_smaller.gif);
	text-align: left;
	color: #006699;
	padding: 0px 30px 0px 20px;
}

.quotebkgsmalltxt2 {
	background-image: url(images/quote_center_smaller.gif);
	text-align: left;
	color: #000000;
	padding: 15px 30px 0px 20px;
}

.quotebkgsmalltxt3 {
	background-image: url(images/quote_center_smaller_green.gif);
	text-align: left;
	padding: 15px 30px 0px 20px;
}

.quotebkgwide {
	background-image: url(images/quote_bkgd_smaller_green.gif);
	text-align: left;
	padding: 15px 30px 0px 20px;
}

.signup2 {
	background-image: url(images/signup_background_smaller.jpg); background-repeat: no-repeat;
}



.creativetype {
	font-family: Arial, Verdana, , Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #5F870E;
	text-align: right;
}

.disclaimer {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5F870E;
	text-align: right;
}


.privacy {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 1em;
	font-weight: normal;
	text-align: left;
	color: #000000;
}

.headline1 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana,  Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
	font-size: 20px;
	color: #095AA6;

}

.headlinebigger1 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana,  Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.3em;
	font-size: 26px;
	color: #095AA6;

}

.signup #signupheadline {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
	font-size: 18px;
	color: #FFFFFF;
	margin: 0px 0px 0px 50px;


}

.signup #signupsignuptext {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
	font-size: 12px;
	color: #FFFFFF;
	padding: 0px 0px 0px 50px;


}

.headline2 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana,  Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
	font-size: 20px;
	color: #FF9A00;
}

.headline3 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
	font-size: 20px;
	color: #139310;
}

.headline4 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
	font-size: 20px;
	color: #a82f84;
}

.headlinebigger4 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.3em;
	font-size: 26px;
	color: #a82f84;
}

.headline5 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.2em;
	color: #FFFFFF;
	text-align: left;
		padding: 0px 20px 0px 20px;
}


.headlinebigger5 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.3em;
	font-size: 30px;
	color: #FFFFFF;
}

.headlinebigger6 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.3em;
	font-size: 23px;
	color: #000000;
}

.subhead1 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #095AA6;
}

.subhead2 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FF9A00;
}


.subhead3 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #139310;
}

.subhead4 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #a82f84;
	
}

.subhead5 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	
}


.cursive {
	font-family: cursive;
	font-size: 22px;
	color: #FF9900;

}


.regleftcolumn {
	font-weight: normal;
	color: #000033;

}

.regrightcolumn {
	font-weight: normal;
	color: #555555;
	padding: 0px 10px 0px 10px;

}

.indentlist {
margin: 0px 0px -10px 30px;

}

.lefttable {
margin: 0px 0px 0px 30px;

}

.rightul {
	
padding: 10px 0px 0px 40px;
margin: 0px 0px 0px 0px;
background-image: url(images/quote_center_smaller_green.gif);

}

.checkbullet {
	
list-style-image: url(images/green_check.gif);
padding: 5px 0px 0px 50px;
margin: 0px 0px 0px 25px;
	
}


OL {
text-align: left;
font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
line-height: 1.5em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #333333;
text-decoration: none;
text-indent: 0px;
list-style-position: outside;
padding: 0px 0px 0px 90px;
margin: 0px 0px 0px 5px;

}


UL {
text-align: left;
font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
line-height: 1.5em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #333333;
text-decoration: none;
text-indent: 0px;
list-style-position: outside;
list-style-image: url(images/bullet_whirl.gif);
padding: 5px 0px 0px 50px;
margin: 0px 0px 0px 25px;

}
LI {
	padding-left: 0px;
	padding-right: 40px;

	padding-bottom: 10px;
}

P {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 13px;
	padding: 0px 20px 15px 50px;
	margin: 0px;
	text-align: left;

}


H1 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana,  Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 20px;
	padding: 20px 0px 0px 40px;
	margin: 0px;
	text-align: left;

}


H2 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana,  Helvetica, sans-serif;
	line-height: 1.3em;
	font-weight: bold;
	font-size: 16px;
	padding: 20px 0px 0px 40px;
	margin: 0px;
	text-align: left;

}

H3 {
	font-family: "arial rounded mt bold", ArialRoundedMTBold, Arial, Verdana,  Helvetica, sans-serif;
	line-height: 1.2em;
	font-weight: normal;
	font-size: 14px;	
	padding: 0px 0px 0px 50px;
	margin: 0px;
	text-align: left;

}




.quotes {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #095AA6;
}

.quotes2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #333333;
}

.quotesig1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #aee4ff;
	padding: 0px 0px 0px 00px;
	margin: 0px;
}

.quotesig2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #a82f84;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.page #container { 
	width: 960px;
	background-image: url(images/filler.gif);
	margin: auto; 
	border: 50px;
	text-align: left;
} 
.page #header {  
	padding: 0px;  
	margin: 0px;
	
} 

.page #sidebar1 {
	float: right; 
	width: 320px;
	margin-right: 22px;
	margin-top: 10px;
	border-left:  dotted #999999 thin;

}

.page #sidebar2 {
	float: right; 
	width: 320px;
	margin-right: 0px;
	margin-top: 10px;
	margin-left: 20px;
	border-left:  dotted #999999 thin;
	border-bottom:  dotted #999999 thin;


}

.page #indexleft {

	width: 480px;
	margin: 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */

}

.page #full {

	width: 900px;
	margin: 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */

}

.page #indexright { 
	float: right; 
	width: 440px;
	margin-right: 30px;
	border-left:  dotted #999999 thin;

}



.page #border { 
	margin: 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-image: url(images/border.gif); background-repeat: repeat-x;
	width: 960px;
	min-height: 500px;
} 

.page #maincontent { 
	margin: 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 604px;
} 

.page #maincontent2 { 
	margin: 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 925px;
} 


.page #footer { 
	width: 960px;
	margin: 0px auto; 
	border: 0px;
	padding: 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	display: block;
} 	

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
